/*S*/
#s1{ height:86px; background:url(../images/s1.png) repeat-x left top; overflow:hidden;}
#s1nr{ width:1002px; margin:0 auto;}
#s2{ height:36px; text-align:center; line-height:37px; font-size:15px; font-weight:bold; color:white; background:url(../images/s2.png) repeat-x left top; overflow:hidden; }
#s2nr{ width:1002px; margin:0 auto;}
#s2 a:link,#s2 a:visited,#s2 a:hover{ color:white;}
#s2 ul{margin-left:1px;}
#s2 ul li{width:111px; float:left; background:url(../images/fgx.png) no-repeat right top;}
#s2 ul li a:hover{ width:111px; height:36px; display:block; background:url(../images/dq.png) no-repeat 6px top;}
#s2 ul li.dq{ background:url(../images/dq.png) no-repeat 6px top;}
#s3{ width:1002px; height:300px; margin:0 auto;}
/*Z*/
.z{ margin-top:6px; overflow:hidden;}
#z1r3 .z{ width:390px; float:left;}
.gsxw{ margin-right:6px;}
.zs{ height:29px; line-height:30px; overflow:hidden; color:white;}
.ZL .zs{ background:url(../images/zs1.png) no-repeat left top;}
.ZR .zs{ background:url(../images/zs2.png) no-repeat left top;}
#z1l1 .zs{ background:url(../images/zs4.png) no-repeat left top;}
#Z2 .zs{ background:url(../images/zs3.png) no-repeat left top;}
#z1r3 .zs{ background:url(../images/zs5.png) no-repeat left top;}
.zs .sL{ float:left; font-size:14px; font-weight:bold; text-indent:23px;}
#z1r1 #sLL{ width:19px; height:29px; background:url(../images/sLL.png) no-repeat left top; float:left;}
#z1r1 .zs .sL{ text-indent:5px; background:url(../images/sL.png) repeat-x left top; padding-right:13px;}
#sLR{ width:62px; height:29px; background:url(../images/sLR.png) no-repeat left top; float:left;}
.zz{ height:100%; background:white; padding:6px 6px 0 6px;  border:1px solid rgb(230,230,230); border-top:none; border-bottom:none;}
.zx{ height:8px; overflow:hidden;}
.ZL .zx{ background:url(../images/zx1.png) no-repeat left top;}
.ZR .zx{ background:url(../images/zx2.png) no-repeat left top;}
#Z2 .zx{ background:url(../images/zx3.png) no-repeat left top;}
#z1r3 .zx{ background:url(../images/zx4.png) no-repeat left top;}
.zs .sR,.sj{float:right; margin-right:6px; _margin-right:3px; color:black;}
.sR a:link,.sR a:visited,.sR a:hover{color:black;}
.sj{ margin-right:0; text-indent:0;}
.li ul li{ line-height:24px; overflow:hidden; text-indent:8px; background:url(../images/d.gif) no-repeat left 10px;}
.li2 ul li{ line-height:26px; font-size:13px; overflow:hidden; text-indent:8px; background:url(../images/jt.gif) no-repeat left 10px;}
.li3 ul li{ line-height:28px; overflow:hidden; text-indent:8px; _padding-left:8px; background:url(../images/jt.gif) no-repeat left 10px;}
.xw ul li{ line-height:30px; overflow:hidden; text-indent:8px; _padding-left:8px; background:url(../images/jt.gif) no-repeat left 12px;}
.gs{font-size:11px;}
/*Scp,Sgc*/
#Scp,#Sgc{overflow:hidden; width:100%; height:147px; font-size:13px; line-height:16px; padding:0; margin:0 auto;}
.Spic{ width:168px; height:127px; margin-bottom:4px;}
.Swz{ width:168px; height:14px; text-align:center;}
.Spic img{ width:166px; height:125px; border:1px solid rgb(220,220,220);}
/*divimg*/
#rightDiv{ width:110px; position:absolute; line-height:22px;}
.itemFloat{height:auto;	position:relative;}
#online .lcs{height:31px; background:url(../images/lcs.gif) no-repeat;}
#online .lcs2{height:35px; background:url(../images/lcs2.gif) no-repeat;}
#online .lcz{background:url(../images/lcz.gif) repeat-y left top; text-align:center;}
#online .lcx{height:31px; background:url(../images/lcx.gif) no-repeat;}
#online a.piaofu{display:block;	width:24px;	height:14px;position:absolute;top:98px;right:24px;}
#rightDiv a:link,#rightDiv a:visited{color:black; text-decoration:none;}
#rightDiv a:hover{ color:rgb(255,68,0); text-decoration:none;}